Subject: Request for info

From: Edward Lipsett <[email-masked]>
Date: Mon, 6 Apr 1992 21:19:48 EDT

>Fm: Avron Boretz
>I do use Chinese Windows, and there are Chinese soft fonts for
>it (indirect reply to someone's earlier question).  However, I
>would like to know about other available fonts, as well as the
>answer to that person's question, namely, is there any way to
>integrate such fonts with Adobe Type Manager.

You seem to be doing what I want to do, which is run Chinese word processing
programs under Chinese Windows (Taiwan Microsoft). I have installed CWIN3.0
successfully on an AT system, and WRITE and IDEOWORD both work normally,
including bitmap and PostScript printouts. When I try to install
applications from English Windows 3.0, specifically WP4WIN, it doesn't work.
WP4WIN will install, and work normally in the CWIN environment, but refuses
to give me printer updates for Chinese fonts. The HPLJ printer file can be
updated to match the current environment (i.e. with Chinese), but Chinese
still does not appear on the font list. The PS printer will not update
(displays an error message with an unclear cause).

If anyone if familiar with running WP4WIN or VENTURA4WIN under CWIN, with
support for Chinese fonts, I would greatly appreciate assistance in getting
it to work on my system as well.

Edward Lipsett, President
Advanced Technology Information Center, Inc.
1-22-14-204 Ohashi
Minami-ku, Fukuoka 815 JAPAN
Tel: +81-92-511-8074
Fax: +81-92-553-8134
CompuServe: 72011,1203